html,
body {
    height: 100%;
    width: 100%;
}

a,
a:hover,
a:focus,
a:active,
button {
    outline: none !important;
    text-decoration: none !important;
    -webkit-outline: none !important;
    -moz-osx-outline: none !important;
}

body {
    font-family: 'rubikregular' !important;
    color: #3c3639 !important;
    line-height: 1.35 !important;
    font-size: 1.01rem !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*-----Nevigation Bar----*/

.navbar-brand {
    max-width: 140px;
    margin-right: 2.5rem !important;
}

.navbar {
    height: 75px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    font-size: 1.088rem;
}

.navbar-nav li .nav-link {
    padding: 1.5rem 1rem;
}

nav ul li a,
nav ul li a::after,
nav ul li a::before {
    transition: all .5s;
}

.navbar-nav li .nav-link:hover {
    color: #1a417a !important;
}

.navbar-nav li .nav-link.active {
    border-bottom: 5px solid #1a417a;
    padding: 1.5rem 1rem;
    color: #1a417a !important;
}


/*-----Nevigation Bar----*/


/*---Button--*/

.btn-theme {
    color: #fff;
    background-color: #173ba9;
    border-color: #173ba9;
    padding: 7px 48px !important;
    font-size: 14px !important;
    line-height: 5rem;
    font-weight: normal !important;
    border-radius: 100px;
}

.btn-theme:hover {
    color: #fff;
    background-color: #0d2c89;
    border-color: #0d2c89;
}

.btn-theme:focus,
.btn-theme.focus {
    box-shadow: 0 0 0 0.2rem rgba(26, 65, 122, 0.5);
}

.btn-theme.disabled,
.btn-theme:disabled {
    color: #fff;
    background-color: #1a417a;
    border-color: #1a417a;
}

.btn-theme:not(:disabled):not(.disabled):active,
.btn-theme:not(:disabled):not(.disabled).active,
.show>.btn-theme.dropdown-toggle {
    color: #fff;
    background-color: #112b50;
    border-color: #0f2545;
}

.btn-theme:not(:disabled):not(.disabled):active:focus,
.btn-theme:not(:disabled):not(.disabled).active:focus,
.show>.btn-theme.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(26, 65, 122, 0.5);
}

.bg-light {
    background-color: #fff !important;
}

.btn-white {
    color: #3c3639;
    background-color: #fff;
    border-color: #fff;
    padding: 7px 32px !important;
    font-size: 14px !important;
    line-height: 5rem;
    font-weight: normal !important;
    border-radius: 100px;
}


/*--comman component--*/

.padder {
    padding-bottom: 18px;
}

.padderSmall {
    padding: 40px 0px;
}

h2 {
    font-size: 18px !important;
    font-family: 'rubikmedium' !important;
}

.h2 {
    font-size: 18px !important;
    font-family: 'rubikmedium' !important;
}

h2.padding {
    padding-bottom: 20px;
}

.f18 {
    font-size: 18px;
}

.rubikMedium {
    font-family: 'rubikmedium';
}

.rubikRegular {
    font-family: 'rubikregular';
}

.pyCustom-100 {
    padding: 100px 0px;
}

.col-form-label {
    font-size: 16px !important;
}

.mt-75 {
    margin-top: 75px;
}

.mt-6 {
    margin-top: 6rem;
}

.pl-6 {
    padding-left: 3rem !important;
}

.w-70 {
    width: 70%;
}

h1.heading {
    font-family: 'rubikMedium' !important;
    font-size: 32px !important;
}

.text-blue {
    color: #1a417a;
}

.text-mutedBlue {
    color: #d4e2fc;
}

#productsPageBanner h1,
#servicesPageBanner h1,
#qualityPageBanner h1,
#contactPageBanner h1,
#projectsPageBanner h1 {
    font-size: 2.25rem;
    font-family: 'rubikmedium';
}

#productsPageBanner,
#servicesPageBanner,
#qualityPageBanner,
#contactPageBanner,
#projectsPageBanner {
    width: 100%;
    height: 254px;
    text-align: center;
    position: relative;
    overflow: hidden;
}


/*----------------------------------Home Page----------------------------------*/

#HomePageBanner {
    width: 100%;
    height: 900px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#HomePageBanner .homePageImage {
    background-image: url("../images/homePageBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#HomePageBanner .homePageImage h1 {
    font-size: 4.1875rem;
    font-family: 'rubikmedium';
}

#HomePageBanner .homePageImage p {
    font-size: 1rem;
    font-family: 'rubiklight';
}

.scroll-downs {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0px;
    display: flex;
    justify-content: center;
}

.mousey {
    padding: 7px 10px;
    height: 33px;
    border: 2px solid #fff;
    border-radius: 25px;
    box-sizing: content-box;
    cursor: pointer;
}

.scroller {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    animation-iteration-count: infinite;
    margin-top: 12px;
}

@keyframes scroll {
    0% {
        opacity: 0;
    }
    10% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(15px);
        opacity: 0;
    }
}

#about .card {
    border: none;
}

#about .aboutIcon {
    border: 1px solid #dbdbdb;
    border-radius: 50%;
    width: 92px;
    height: 92px;
    padding: 23px;
    background-color: #f9f9f9;
    -webkit-box-shadow: 0px 0px 24px -6px rgba(176, 176, 176, 0.42);
    -moz-box-shadow: 0px 0px 24px -6px rgba(176, 176, 176, 0.42);
    box-shadow: 0px 0px 24px -6px rgba(176, 176, 176, 0.42);
}

#clients .card {
    background-color: transparent;
    border: 1px solid #4f6ba2;
    height: 90px;
}

#clients .card:hover {
    background-color: #fff;
    transition: all 0.3s;
}

#clients .card img.clientLogoActive,
#clients .card:hover img.clientLogo {
    display: none;
}

#clients .card img.clientLogo,
#clients .card:hover img.clientLogoActive {
    display: block;
    width: 100%;
}

.clientBg {
    background-image: url("../images/clientsBg.png");
    background-repeat: no-repeat;
    widows: 100%;
    background-size: cover;
}

#clients .owl-nav .owl-prev svg path:hover,
#clients .owl-nav .owl-next svg path:hover {
    fill: #fff;
}

#clients .owl-nav .owl-prev {
    position: absolute;
    top: 34%;
    left: -35px;
}

#clients .owl-nav .owl-next {
    position: absolute;
    top: 34%;
    right: -35px;
}

.socialMedia li {
    width: 50px;
    height: 50px;
    border: 1px solid #d3d3d3;
    border-radius: 50%;
    margin: 0px 3px;
    padding: 10px;
}

.socialMedia li img {
    width: 25px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.socialMedia li img:hover,
.socialMedia li:hover {
    -webkit-box-shadow: 0px 0px 25px -14px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 25px -14px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 25px -14px rgba(0, 0, 0, 0.75);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 0.5s;
}

footer {
    background: #1a417a;
}

footer p {
    margin-bottom: 0px;
    color: #bfd4f2;
}

input::-webkit-input-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

input::-moz-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

input:-moz-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

input:-ms-input-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

textarea::-moz-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

textarea::-webkit-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}


/*----------------------------------products Page----------------------------------*/

#productsPageBanner .productsPageImage {
    background-image: url("../images/productBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.products .nav-tabs {
    border: none;
}

.products .nav-tabs .nav-link {
    border: 1px solid #d3d3d3;
    border-radius: 0;
    height: 90px;
    width: 90px;
    margin: 0px 20px;
    transition: 0.7s;
}

.products .nav-tabs .nav-link:hover svg path,
.products .nav-tabs .nav-link.active svg path,
.products .nav-tabs .nav-item.show .nav-link svg path {
    fill: #fff;
    transition: 0.7s;
}

.products .nav-tabs .nav-link:hover,
.products .nav-tabs .nav-link.active {
    border: 1px solid #d3d3d3;
    border-radius: 0;
    background: -moz-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(56, 140, 200, 1)), color-stop(100%, rgba(15, 69, 156, 1)));
    background: -webkit-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: -o-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: -ms-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: linear-gradient(331deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#388cc8', endColorstr='#0f459c', GradientType=0);
    -webkit-box-shadow: 0px 10px 33px -12px rgba(0, 0, 0, 0.58);
    -moz-box-shadow: 0px 10px 33px -12px rgba(0, 0, 0, 0.58);
    box-shadow: 0px 10px 33px -12px rgba(0, 0, 0, 0.58);
    transition: 0.7s;
}

.bg-grey {
    background-color: #f9f9f9;
}

.products .owl-dots {
    position: absolute;
    display: flex;
    right: 50%;
    bottom: 30px;
}

.products .owl-dot {
    height: 9px;
    width: 9px;
    border: 1px solid #413239;
    border-radius: 50%;
    background-color: #413239;
    margin-left: 8px;
}

.products .owl-dot.active {
    height: 9px;
    width: 9px;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: #fff;
    margin-left: 8px;
}

.products .owl-nav .owl-prev {
    position: absolute;
    top: 49%;
    right: -27px;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 14px;
    -webkit-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
}

.products .owl-nav .owl-next {
    position: absolute;
    top: 39%;
    right: -27px;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 14px;
    -webkit-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
}

.productDiscription ul li {
    padding-bottom: 12px;
}

.productDiscription ul li p.media-body{
    padding-left: 20px;
}

.productDiscription ul li::before {
    position: absolute;
    content: "";
    width: 9px;
    height: 9px;
    background-color: #0f459c;
    border-radius: 50%;
    margin-top: 5px;
}

.products .card a {
    font-size: 18px;
    color: #3c3639;
}

.products .card-header {
    cursor: pointer;
    background-color: #fff;
    border-bottom: 0px;
}

.products .card-header a:hover {
    color: #b49132;
    text-decoration: none;
}

.products .card-header[aria-expanded="true"],
.products .card-header[aria-expanded="true"] svg path {
    color: #fff;
    background: -moz-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(56, 140, 200, 1)), color-stop(100%, rgba(15, 69, 156, 1)));
    background: -webkit-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: -o-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: -ms-linear-gradient(119deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    background: linear-gradient(331deg, rgba(15, 69, 156, 1) 0%, rgba(56, 140, 200, 1) 100%);
    border-radius: 0px;
    fill: #fff;
    transition: all 0.5s;
}

.products .card-header a:after {
    font-family: 'FontAwesome';
    content: "\f068";
    margin-left: auto;
    font-size: 14px;
}

.products .card-header[aria-expanded="false"] a:after {
    font-family: 'FontAwesome';
    content: "\f067";
    font-size: 14px;
}


/*----------------------------------Services Page----------------------------------*/

#servicesPageBanner .servicesPageImage {
    background-image: url("../images/servicesBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.bb {
    border-bottom: 1px solid #eaeaea;
}


/*----------------------------------quality Page----------------------------------*/

#qualityPageBanner .qualityPageImage {
    background-image: url("../images/qualityBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.quality .card-header {
    cursor: pointer;
    background-color: #fff;
    border-bottom: 0px;
    padding: 18px;
}

.quality .card-header a:hover {
    color: #b49132;
    text-decoration: none;
}

.quality .card-header a:after {
    font-family: 'FontAwesome';
    content: "\f068";
    position: relative;
    display: inline-block;
    float: right;
    width: 6px;
}

.quality .card-header[aria-expanded="true"] {
    color: #fff;
    background-color: #13489b;
    border-radius: 0px;
    transition: all 0.5s;
}

.quality .card-header[aria-expanded="false"] a:after {
    font-family: 'FontAwesome';
    content: "\f067";
    font-size: 16px;
    width: 6px;
}


/*----------------------------------contact Page----------------------------------*/

#contactPageBanner .contactPageImage {
    background-image: url("../images/contactBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


/*----------------------------------products Page----------------------------------*/

#projectsPageBanner .projectsPageImage {
    background-image: url("../images/projectBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.projects .card {
    height: 60px;
    display: flex;
    align-items: center;
    color: #3c3639;
    flex-direction: row;
    justify-content: space-between;
    padding: 0px 20px;
}

/* .projects .card:hover {
    background-color: #f1f2f2;
    transition: all 0.6s;
} */

.projects .card a {
    color: #3c3639;
}

.projects .card i {
    font-size: 18px;
}

.projects .owl-nav .owl-next {
    position: absolute;
    top: 40%;
    right: 10px;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 14px;
    -webkit-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
}

.projects .owl-nav .owl-prev {
    position: absolute;
    top: 51%;
    right: 10px;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 14px;
    -webkit-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.7);
}

.projects .owl-dots {
    position: absolute;
    display: flex;
    right: 50%;
    bottom: 30px;
}

.projects .owl-dot {
    height: 9px;
    width: 9px;
    border: 1px solid #413239;
    border-radius: 50%;
    background-color: #413239;
    margin-left: 8px;
}

.projects .owl-dot.active {
    height: 9px;
    width: 9px;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: #fff;
    margin-left: 8px;
}

.subsidiariesCompanies li a {
    border: 1px solid #0d2c89;
    margin-left: 0px;
    padding: 8px 15px;
    border-radius: 2px;
    color: #0d2c89;
    list-style: none;
    text-decoration: none;
    font-size: 0.90rem;
    transition: all 0.2s ease-in-out 0.2s;
}

.subsidiariesCompanies li a:hover {
    -webkit-box-shadow: 0px 0px 23px -1px rgba(227, 227, 227, 0.64);
    -moz-box-shadow: 0px 0px 23px -1px rgba(227, 227, 227, 0.64);
    box-shadow: 0px 0px 23px -1px rgba(227, 227, 227, 0.64);
    background: #0d2c89;
    border: 1px solid #0d2c89;
    color: #fff;
}

.subsidiariesCompanies li:first-child a {
    margin-left: 0px;
}

.owl-nav.disabled {
    display: none;
}

.form-error {
    color: red;
    font-size: 14px;
}
.fs-14 {
    font-size: 1rem;
}
.textDark {
    color: #1a417a;
}

